Subject: [IPsec] IPsecME DDoS draft - please review

From: Yaron Sheffer <[email-masked]>
Date: Sat, 20 Jun 2015 23:23:26 +0300

Hi,

The authors and the working group brought the draft
(https://datatracker.ietf.org/doc/draft-ietf-ipsecme-ddos-protection/)
into pretty good shape, but we're not done yet. To prepare for the
Prague session with this draft as our only active one, I suggest
that those people who care about DDoS protection give the draft one
more read during the coming week, and send their comments to the
list.

Thanks,

Yaron